.modal-test, .modal-edit {
    border: 2px solid;
}
/*.shadow {*/
    /*behavior: url(/stylesheets/PIE.htc);*/
/*}*/
/*#main-best-sellers .best-sellers {*/
    /*behavior: url(/stylesheets/PIE.htc);*/
/*}*/
/*.categories {*/
    /*behavior: url(/stylesheets/PIE.htc);*/
/*}*/
/*.categories h3 {*/
    /*behavior: url(/stylesheets/PIE.htc);*/
/*}*/
/*.cat-level-1:hover, .cat-level-2:hover {*/
    /*behavior: url(/stylesheets/PIE.htc);*/
/*}*/
/*.cat-level-0.selected span {*/
    /*behavior: url(/stylesheets/PIE.htc);*/
/*}*/
/*.coloured-btn {*/
    /*behavior: url(/stylesheets/PIE.htc);*/
/*}*/
/*.info-page h3, .bottom-copy h3 {*/
    /*behavior: url(/stylesheets/PIE.htc);*/
/*}*/
/*.product:hover, .subcategory:hover {*/
    /*behavior: url(/stylesheets/PIE.htc);*/
/*}*/


